
body {
	padding-top: 60px;
	padding-bottom: 40px;
}

.footer {
	position: relative;
	margin-top: -100px; /* negative value of footer height */
	height: 0px;
	clear:both;
	padding-top: 100px;	
}

.questionBox {
	float: right;
	margin-right: 0px;
	padding: 8px 18px 8px 18px;
	background-color: #f4f4f4;
	color: #000000;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	border: 2px solid #7aabb8;
}	

#questionsContainer li {
	padding-bottom: 15px
}

.questionsSecHead  {
	font-weight: bold; margin-left: -25px;
}

input[type="radio"] {
	margin: 0 0 7px 7px;
}

#topicHead { 
	margin-bottom: -1em;
	margin-top: 1em;
	background-color: #ccc;
	padding: 3px 3px 3px 3px;
	font-weight: bold; 
	-moz-border-radius: 0px 2em 2em 0px;
	border-radius: 0px 2em 2em 0px;
}	
